Index: /trunk/SRC/Documentation/xmldoc/savesaxo.sh
===================================================================
--- /trunk/SRC/Documentation/xmldoc/savesaxo.sh	(revision 108)
+++ /trunk/SRC/Documentation/xmldoc/savesaxo.sh	(revision 109)
@@ -1,3 +1,5 @@
 #!/bin/bash
+# fplod 2006-06-14T12:41:37Z aedon.locean-ipsl.upmc.fr (Darwin)
+# add embed parmater idldoc instructions to try to fix ticket#17
 # fplod 2006-06-07T12:11:50Z aedon.locean-ipsl.upmc.fr (Darwin)
 # add g option in ?format=raw sed transformation in order to fix 
@@ -142,5 +144,5 @@
 print,!path
 idldoc,root="../../",title="SAXO Documentation",LOG_FILE="/tmp/idldochtlm_${$}.log", $
-output="../idldoc_html_output",/preformat
+output="../idldoc_html_output",/preformat,/embed
 exit
 EOF
